[arch-commits] Commit in libgda/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Apr 19 16:31:10 EDT 2009


    Date: Sunday, April 19, 2009 @ 16:31:09
  Author: jgc
Revision: 36066

Merged revisions 36065 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libgda/trunk

........
  r36065 | jgc | 2009-04-19 20:30:52 +0000 (Sun, 19 Apr 2009) | 1 line
  
  upgpkg: libgda 4.0.2-1
........

Modified:
  libgda/repos/extra-i686/	(properties)
  libgda/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Property changes on: libgda/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libgda/trunk:1-33134
   + /libgda/trunk:1-36065

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-19 20:30:52 UTC (rev 36065)
+++ extra-i686/PKGBUILD	2009-04-19 20:31:09 UTC (rev 36066)
@@ -3,22 +3,22 @@
 # Contributor: Tobias Kieslich <tobias at justdreams.de>
 
 pkgname=libgda
-pkgver=4.0.1
+pkgver=4.0.2
 pkgrel=1
 pkgdesc="data abstraction layer; with mysql, pgsql, ldap, xml, sqlite providers"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('glib2>=2.20.0' 'libxslt' 'db>=4.7' 'ncurses>=5.7-2' 'libsoup>=2.26.0'
-         'libmysqlclient>=5.1.32-2' 'postgresql-libs>=8.3.7' 'libldap>=2.3.43-3' 'unixodbc' 'sqlite3>=3.6.11')
-makedepends=('intltool' 'pkgconfig')
+depends=('glib2>=2.20.1' 'libxslt' 'db>=4.7' 'ncurses>=5.7-2' 'libsoup>=2.26.1'
+         'libmysqlclient>=5.1.32-2' 'postgresql-libs>=8.3.7' 'libldap>=2.3.43-3' 'unixodbc' 'sqlite3>=3.6.13')
+makedepends=('intltool' 'pkgconfig' 'openjdk6')
 options=('!libtool')
 url="http://www.gnome-db.org"
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/4.0/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('7449861d4f421cd3cd20e670434122fb')
+md5sums=('cd79f6542cdd9477017b76b5f81c776f')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc --disable-static
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr --sysconfdir=/etc --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list